
ENiSDA - Backlog #633

Access to data

08/21/2024 09:07 AM - Leif Häggmark

Status: In Progress Start date: 08/21/2024

Priority: Normal Due date: 03/07/2025

Assignee: Lars Hansson % Done: 91%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 635: Together with Petar  - Push Kristianstads IT to open upp for streaming o... Closed

Feature # 636: Together with Petar  - Choose up to 5 schools Closed

Feature # 637: Together with Petar - Go on working to get energy data Closed

Feature # 644: Check for power data from C4 together with Staffan Closed

Feature # 664: Send electricity data from Kristianstad to Leif Closed

Feature # 665: Put electricity data in Google drive Closed

Feature # 666: Look for drawings and energy declarations, send to Leif Closed

Feature # 667: Put drawings and energy declarations in Google drive Closed

Feature # 677: Call for meeting with C4, to get explanations of energy data Closed

Feature # 691: Send an email to Petar telling what data we need to analyze consumption Closed

Feature # 692: Send requested data to Nafil In Progress

History

#1 - 08/21/2024 09:12 AM - Leif Häggmark

- Subject changed from Acess to data to Access to data

#2 - 09/24/2024 02:43 PM - Leif Häggmark

- Sprint changed from Sprint 1 to Sprint 2

#3 - 10/22/2024 01:34 PM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#4 - 11/12/2024 02:26 PM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#5 - 12/03/2024 03:21 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#6 - 02/13/2025 10:01 AM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#7 - 03/07/2025 11:59 AM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7
